패치업
 
home > 패치업 > 보안권고문
Adobe Flash Player 취약점 업데이트 권고
2012-03-08 3885
개요

Adobe社는 Adobe Flash Player에 영향을 주는 정보유출 및 코드실행 취약점을 해결한 보안 업데이트를 발표[1]
낮은 버전의 Adobe Flash Player 사용으로 악성코드 감염 등의 사고가 발생할 수 있으므로 사용자의 주의 및 최신버전 업데이트 권고
설명

Adobe社는 Adobe Flash Player의 2개 취약점을 해결한 보안 업데이트를 발표[1]
- Matrix3D 기능에서 발생하는 코드실행 취약점 (CVE-2012-0768)
- 정수 오류로 인한 정보유출 취약점 (CVE-2012-0769)
해당 시스템

영향 받는 소프트웨어
- 윈도우, 매킨토시, 리눅스, 솔라리스 환경에서 동작하는 Adobe Flash Player 11.1.102.62 및 이전 버전
- 안드로이드4.X 환경에서 동작하는 Adobe Flash Player 11.1.115.6 및 이전 버전
- 안드로이드3.X, 2.X 환경에서 동작하는 Adobe Flash Player 11.1.111.6 및 이전 버전
- 크롬 브라우저에서 동작하는 Adobe Flash Player 11.1.102.62 및 이전버전
해결방안

윈도우, 매킨토시, 리눅스, 솔라리스 환경의 Adobe Flash Player 11.1.102.62 및 이전버전 사용자
- Adobe Flash Player Download Center(http://get.adobe.com/kr/flashplayer/)에 방문하여 Adobe Flash Player 11.1.102.63버전을 설치하거나 자동 업데이트를 이용하여 업그레이드
안드로이드4.X 환경에서 동작하는 Adobe Flash Player 11.1.115.6 및 이전 버전 사용자
- Adobe Flash Player가 설치된 안드로이드 폰에서 안드로이드 마켓 접속 → ‘다운로드’ 선택 → Adobe Flash Player 안드로이드 버전 11.1.115.7로 업데이트
안드로이드3.X, 2.X 환경에서 동작하는 Adobe Flash Player 11.1.111.6 및 이전 버전 사용자
- Adobe Flash Player가 설치된 안드로이드 폰에서 안드로이드 마켓 접속 → ‘다운로드’ 선택 → Adobe Flash Player 안드로이드 버전 11.1.111.7으로 업데이트
구글 크롬브라우저 사용자
- 크롬브라우저 자동업데이트 적용
용어 정리

Adobe Flash Player : Adobe社에서 개발한 소프트웨어로 웹상에서 멀티미디어 컨텐츠 및 응용 프로그램을 볼 수 있는 프로그램
Matrix3D : 플래시에서 3차원(3D)을 표현할 때 쓰이는 객체
기타 문의사항

한국인터넷진흥원 인터넷침해대응센터: 국번없이 118
[참고사이트]
[1] http://www.adobe.com/support/security/bulletins/apsb12-05.html
 
Untitled Document